﻿.MagwashIT_Link {
	float: left;
	width:127px;
	padding-left: 22px;
	background: url("images/button.jpg") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:left;
}

* html .MagwashIT_Link
{
	width:149px;
	padding-left: 22px;
}

.MagwashIT_Link_InitialTitle
{
   font: bold 25px Arial;
   color:Gray;
}